class CreateParticulars < ActiveRecord::Migration
  def change
    create_table :particulars do |t|
      t.boolean :pro
      t.string :organisation
      t.string :name
      t.string :firstname
      t.string :address_1
      t.string :address_2
      t.string :address_3
      t.string :address_4
      t.string :address_5
      t.string :cp
      t.string :city
      t.string :country
      t.string :tel
      t.string :email
      t.string :tel2
      t.string :tel3
      t.string :fax
      t.string :owner_type
      t.integer :owner_id
      t.string :particular_type
      t.boolean :skip_validation

      t.timestamps null: false
    end
  end
end
